<div class=" lg:space-x-4 ">
	{% for v in tags %}
		
		<a href="{{page.parent.url}}?q={{v|url_encode}}">
			<div class="inline border-2 rounded-full p-2 font-roboto_medium text-15/15 border-black   ">{{v}}</div>
		</a>
	{% endfor %}
</div>